## golang-github-pkg-sftp 0.0~git20160111.0.8a7343c

=== debian/changelog ===
golang-github-pkg-sftp (0.0~git20160111.0.8a7343c-1) unstable; urgency=medium

  * Initial release (Closes: #811062)

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 03:29:50 -0700
