=== debian/control ===
Source: golang-github-pkg-sftp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-kr-fs-dev,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.6
Homepage: https://github.com/pkg/sftp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-sftp.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-pkg-sftp.git
XS-Go-Import-Path: github.com/pkg/sftp

Package: golang-github-pkg-sftp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go | gccgo,
         golang-github-kr-fs-dev,
         golang-golang-x-crypto-dev
Description: SFTP support for the golang.org/x/crypto/ssh package
 The sftp package provides support for file system operations on
 remote ssh servers using the SFTP subsystem for the Go programming
 language.
