## golang-github-pkg-sftp 0.0~git20160118.0.e84cc8c

=== debian/changelog ===
golang-github-pkg-sftp (0.0~git20160118.0.e84cc8c-1) unstable; urgency=medium

  * New upstream snapshot
  * Remove unnecessary Depends on golang-go | gccgo

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jan 2016 09:08:37 +0800
