=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go | gccgo,
          golang-github-kr-fs-dev,
          golang-golang-x-crypto-dev
 Description: SFTP support for the golang.org/x/crypto/ssh package
