## golang-github-pkg-sftp 0.0~git20160531.0.526cf9b

=== debian/changelog ===
golang-github-pkg-sftp (0.0~git20160531.0.526cf9b-1) unstable; urgency=medium

  * New upstream snapshot
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git field too
    - Add new dependency on golang-github-pkg-errors-dev
    - Change "golang-go" to "golang-any" in Build-Depends
  * Revise Upstream-Name in debian/copyright

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 11:52:28 -0600
