## golang-github-pkg-sftp 0.0~git20160930.0.4d0e916

=== debian/changelog ===
golang-github-pkg-sftp (0.0~git20160930.0.4d0e916-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Update version of dh-golang dependency (for XS-Go-Import-Path support).

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 16:02:11 +0000

golang-github-pkg-sftp (0.0~git20160930.0.4d0e916-1) unstable; urgency=medium

  * New upstream snapshot

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 02:34:12 -0700
