## golang-github-pkg-sftp 0.0~git20170704.0.e97b9a4

=== debian/changelog ===
golang-github-pkg-sftp (0.0~git20170704.0.e97b9a4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 04:41:18 -0600

golang-github-pkg-sftp (0.0~git20170629.0.4553269-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add Build-Depends: golang-github-stretchr-testify-dev.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Sat, 01 Jul 2017 00:22:11 -0600
