=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang (>= 1.17~),
+               dh-golang,
                golang-any,
                golang-github-kr-fs-dev,
                golang-github-pkg-errors-dev,
+               golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pkg/sftp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-sftp.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-sftp.git
