=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	# Don't install example binaries
	rm -rf debian/golang-github-pkg-sftp-dev/usr/bin
