## golang-github-pkg-sftp 1.7.0

=== debian/changelog ===
golang-github-pkg-sftp (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Anthony Fok <foka@debian.org>  Mon, 14 May 2018 01:25:25 -0600

golang-github-pkg-sftp (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Anthony Fok <foka@debian.org>  Wed, 25 Apr 2018 20:14:52 -0600

golang-github-pkg-sftp (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 07:26:02 -0600

golang-github-pkg-sftp (1.5.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Add debian/watch
  * New upstream version 1.5.0
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional,
    adding "Testsuite: autopkgtest-pkg-go", etc.
  * Use debhelper (>= 11)
  * Install LICENSE file for new TestRunLsWithLicensesFile

 -- Anthony Fok <foka@debian.org>  Mon, 02 Apr 2018 23:26:10 -0600
