=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-pkg-sftp
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-kr-fs-dev,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp.git
 Homepage: https://github.com/pkg/sftp
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-sftp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-sftp.git
 XS-Go-Import-Path: github.com/pkg/sftp
 
 Package: golang-github-pkg-sftp-dev
