## golang-github-pkg-sftp 1.8.3

=== debian/changelog ===
golang-github-pkg-sftp (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 01 Jan 2019 00:31:00 -0700
