=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-pkg-sftp
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
@@ -11,7 +11,7 @@
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp.git
 Homepage: https://github.com/pkg/sftp
