=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-pkg-sftp-$1.tar.gz%" \
    https://github.com/pkg/sftp/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
