## golang-github-pkg-sftp 1.10.1

=== debian/changelog ===
golang-github-pkg-sftp (1.10.1-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.10.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add "Rules-Requires-Root: no" to debian/control
  * Update versioned dependencies according to go.mod
  * Revise package description according to README.md

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 02:32:59 -0600
