## golang-github-pkg-sftp 1.13.4

=== debian/changelog ===
golang-github-pkg-sftp (1.13.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:12:01 -0600

golang-github-pkg-sftp (1.13.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #994177)
  * Now install examples.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 26 Sep 2021 22:46:03 +0200
