## golang-github-pkg-sftp 1.13.5

=== debian/changelog ===
golang-github-pkg-sftp (1.13.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-pkg-sftp-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:01:29 +0000

golang-github-pkg-sftp (1.13.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * update Build-Depends: golang-github-stretchr-testify-dev (>= 1.7.0),
    golang-golang-x-crypto-dev (>= 1:0.1.0~)
  * drop deprecated Build-Depends: golang-github-pkg-errors-dev
  * update debian/watch to latest github format
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 17:36:53 +0100
