=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-kr-fs-dev (>= 0.1.0),
-               golang-github-pkg-errors-dev (>= 0.8.1),
-               golang-github-stretchr-testify-dev (>= 1.4.0),
-               golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a)
-Standards-Version: 4.5.0
+               golang-github-stretchr-testify-dev (>= 1.7.0),
+               golang-golang-x-crypto-dev (>= 1:0.1.0~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp.git
 Homepage: https://github.com/pkg/sftp
@@ -25,6 +24,7 @@
          golang-github-kr-fs-dev (>= 0.1.0),
          golang-github-pkg-errors-dev (>= 0.8.1),
          golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a)
+Multi-Arch: foreign
 Description: SFTP support for the golang.org/x/crypto/ssh package
  The sftp package provides support for file system operations on
  remote ssh servers using the SFTP subsystem.  It also implements an
