## golang-github-pkg-sftp 1.13.6

=== debian/changelog ===
golang-github-pkg-sftp (1.13.6-1) unstable; urgency=medium

  * New upstream version 1.13.6
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Invoke dh with --builddirectory=_build
  * Simplify override_dh_auto_install with "dh_auto_install -- --no-binaries"

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 03:01:16 -0700
