=== debian/control ===
Source: golang-github-pkg-sftp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-kr-fs-dev (>= 0.1.0),
               golang-github-stretchr-testify-dev (>= 1.8.0),
               golang-golang-x-crypto-dev (>= 1:0.1.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp.git
Homepage: https://github.com/pkg/sftp
XS-Go-Import-Path: github.com/pkg/sftp

Package: golang-github-pkg-sftp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-kr-fs-dev (>= 0.1.0),
         golang-golang-x-crypto-dev (>= 1:0.1.0),
         ${misc:Depends}
Description: SFTP support for the golang.org/x/crypto/ssh package
 The sftp package provides support for file system operations on
 remote ssh servers using the SFTP subsystem.  It also implements an
 SFTP server for serving files from the filesystem.
