## golang-github-pkg-sftp 1.13.9

=== debian/changelog ===
golang-github-pkg-sftp (1.13.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Don't install extra copy of license.
  * Ignore flaky TestRequestStatVFS.  Closes: #995147.
  * Fix reprotest in Salsa CI due to username bug.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 07 Oct 2025 15:09:50 +0200
