=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -11,7 +10,7 @@
                golang-github-stretchr-testify-dev (>= 1.8.0),
                golang-golang-x-crypto-dev (>= 1:0.1.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-sftp.git
 Homepage: https://github.com/pkg/sftp
