=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-binaries

# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=995147
override_dh_auto_test:
	dh_auto_test -- -skip=TestRequestStatVFS
	-dh_auto_test -- -run=TestRequestStatVFS
