=== debian/watch ===
Version: 5
Template: Github
Owner: pkg
Project: sftp
